--- title: "Delete Some Domain Name Exceptions" slug: "delete-some-domain-name-exceptions" tags: ["Reference", "IPS 10.1.10"] updated: 2026-09-23T09:38:58Z published: 2026-09-23T09:38:58Z canonical: "docs.trellix.com/delete-some-domain-name-exceptions" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Delete Some Domain Name Exceptions This URL deletes the domain name exceptions specified in the string list. ## Resource URL DELETE /domainnameexceptions ## Request Parameters URL Parameters: None Payload Request Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | domainName | List of name of domain exception | StringList | Yes | ## Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | status | Set to 1 if the operation was successful | Number | ## Example **Request** DELETE [https:///sdkapi/domainnameexceptions](https://%3CNSM_IP%3E/sdkapi/domainnameexceptions) **Payload** ``` { "domainName": ["www.google.com", "abc", "test"] } ``` **Response** ``` { "status": 1 } ```   ## Error Information Following error code is returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 500 | 1001 | Internal error message: Following domain names were not found: , , others have been deleted. |